@rem v22.0201 Fall 97 (Chee Yap)
@rem This illustrates the use of bat files
@rem This is to clean up my directory of assembly files

@echo off 
echo.
echo "Clean Up Directory"
echo   -- I will delete all *.exe files! 
echo   -- Type Control-C to quit before it is too late!
pause
if exist *.obj del *.obj 
if exist *.exe del *.exe 
if exist *.map del *.map
echo on

